/* Logon & Logoff positioning */
.ui-widget.logonPanel {
    width:16em;
    position:absolute;
    top:105px; right:10px;    
}
.ui-widget.logoffPanel {
    position:absolute;
    top:115px; right:13px;
}
.logoffPanel .ui-panel-content.ui-widget-content {
    height:1.6em;
}

.ui-panel-titlebar-icon {
    position:relative;
    top:-18px;
    left:-4px;
}

/* Left-hand Menu */
.janusMenuVertical {
}
.ui-menu-item-label{
    width:8em;
}

/* Actual Content */
.janusBody {
}

.contentLeft {    
}

.contentRight {    
}